Commit df4e35a8 authored by Massimo Valentini's avatar Massimo Valentini Committed by Jehan

Issue #2454: recent libwmf uses pkg-config.

parent baa8aadc
......@@ -1991,7 +1991,10 @@ if test "x$with_wmf" != xno; then
WMF_LIBS=`$WMF_CONFIG --libs`
WMF_CFLAGS=`$WMF_CONFIG --cflags`
else
have_libwmf="no (libwmf is too old)"
have_libwmf=yes
PKG_CHECK_MODULES(WMF, libwmf >= wmf_required_version,
FILE_WMF='file-wmf$(EXEEXT)',
have_libwmf="no (libwmf not found)")
fi
else
have_libwmf="no (libwmf not found)"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment